#!/bin/bash

# Set Basepc
export basepc=$(hostname -s)

# Path from install volume
export prefix=@HYPERION_ENV_ROOT@
export PATH="${prefix}/bin:$PATH"

@ENVFILE_default_paths@
@ENVFILE_default_config@
@ENVFILE_ros@

# Default to sim
@ENVFILE_tiago@

export OBJECT_MODEL="${PATH_TO_YOLOX_MODELS}/models/receptionist/best_ckpt.pth"
export YOLOX_EXP="${PATH_TO_YOLOX_MODELS}/config/exp/receptionist_exp.py"
export OBJECT_ECWM_TYPES="${PATH_TO_YOLOX_MODELS}/config/receptionist_models.yaml"



export PATH_TO_BONSAI_TASK="${PATH_TO_BONSAI_ROBOCUPTASKS_SCXML}/tasks2023/receptionist.xml"



export RASA_NLU_FILE="${PATH_TO_RASA_CONFIGS}/nlu/robocup_receptionist.yml"

#export FASTER_WHISPER_MODEL="${PATH_TO_WHISPER_MODELS}/faster-distil-whisper-large-v3"
export FASTER_WHISPER_MODEL="${PATH_TO_WHISPER_MODELS}/faster-distil-whisper-medium.en"





